Jump to content

AES in EGCC im FSX - keine Funktion


chrissy
 Share

Recommended Posts

Hallo Oliver!

Habe gerade AES 2.06 installiert und wollte die aktuelle EGCC-Scenery damit ausstatten. Leider sehe ich keine Gates und AES läuft nicht. Es öffnet sich nur das Fenster, dann passiert aber nichts mehr.

Beim AESHelp bekomme ich die Meldung, dass ein Scenery-Ordner nicht vorhanden sei, obwohl ich EGCC wiederum meu installiert habe und auch im AES-Menü ist es aktiviert.

In den EGCC-Optionen habe ich den Haken für AES gesetzt, rufe ich das Menü erneut auf, ist er aber leider wieder weg.

Was kann ich machen?

Danke und viele Grüße!

Christoph

Link to comment
Share on other sites

Wurde bereits im englischen thread gelöst.

Da gibts wohl ein Problem mit der automatischen registrierung des EGCC Installers.

Lösche mal EGCC in der Szeneriebibliothek und füge Manchester dann nochmal manuell hinzu. Dann sollte es laufen.

lg

Manuel

zur erinnerung: das ist hier ein deutsches forum. wie soll jemand der vllt. nicht oder kaum englsich versteht durch diese aussage eine hilfe bekommen!?

trotzdem aber danke Manuel für den hinweis, nützt sicher jemanden der englisch versteht. aber auch für den rest sollte hier eine lösung her.

hier mal etwas:

AES braucht EGCC v1.2 !!!! hier zum download: http://www.uk2000scenery.com/newsite/My_Homepage_Files/Page30.html

Link to comment
Share on other sites

zur erinnerung: das ist hier ein deutsches forum. wie soll jemand der vllt. nicht oder kaum englsich versteht durch diese aussage eine hilfe bekommen!?

trotzdem aber danke Manuel für den hinweis, nützt sicher jemanden der englisch versteht. aber auch für den rest sollte hier eine lösung her.

hier mal etwas:

AES braucht EGCC v1.2 !!!! hier zum download: http://www.uk2000scenery.com/newsite/My_Homepage_Files/Page30.html

Jap da hast du wohl recht sorry! Aber das wesentliche hab ich ja dann eh auf Deutsch geschrieben, nämlich das löschen und neu hinzufügen von EGCC in der Szeneriebibliothek und das sollte denke ich mal auch verständlich gewesen sein.

Nur die Version 1.2 zu installieren hat bei mir nämlich nichts gebracht sondern erst das löschen und neu hinzufügen in der Bibliothek! ;)

lg

Manuel

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...